Re: Android Interface Build Problem #android


Todd Baremore
 

If you scroll up in the cmd window you may find the cause of the problem.  The items in red that you posted are a symptom that something is missing or is not of the correct version.  The screenshot below is for a build attempt using 3.3h


With SDK 29.0.2 installed and using JAVA_HOME=C:\Program Files\Java\jre1.8.0_181\bin,  I was able to build an APK   
Todd
On 11/9/2020 7:38 PM, motifaithed@... wrote:

Hi Everyone,

Please help me identify where the problem is coming from. I upgraded my magic studio from 3.3c to 3.3g, and suddenly I'm receiving this error everytime I build a new apk. Does anyone already experience this problem?



I'm stuck for days identifying where it's coming from and hopefully to solve this problem really soon.

Thanks and more power to the team.

Join main@magicu-l.groups.io to automatically receive all group messages.